* {

	margin: 0;

	padding: 0;

}

/* SETTINGS GENERAL DATA */

html { 

	height: 100%;

	min-height: 100%;

}

body {

	overflow-x: hidden;

	font-size: 100%;

	height: 100%;

	min-height: 100%;

}

/* SETTINGS MAIN DATA */

#main {

	height: 100%;

}

/* SETTINGS HEADER DATA */

#main_content_header { 

	position: relative;

	overflow: hidden;

	width: 100%;

	height: auto;

	max-height: 622px;

}

#main_content_header_background {

	position: relative;

	width: 100%;

	height: auto;

	z-index: -1;

}

#main_content_header_background img { 

	display: block;

	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;

	width: 100%;

	height: auto;

}

#main_content_header_mobile_background {

	display: none;
		
	position: relative;

	width: 100%;

	height: auto;

	z-index: -1;

}

#main_content_header_mobile_background img {

	display: block;

	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;

	width: 100%;

	height: auto;

}

#main_content_header_box { 

	position: absolute;

	width: 98%;

	max-width: 970px;

	height: 100%;

	max-height: 622px;

	left: 0;

	right: 0;

	margin: 0px auto 0px auto;

}

#main_content_header_logo .custom-header-logo {

	position: relative;

	width: 25%;

	max-width: 212px;

	margin: 0px 0px 0px 0.0%;

}

#main_content_header_logo .custom-header-logo img {

	width: 100%;

	height: auto;

}

#main_content_header_badge {

	position: absolute;

	width: 25%;

	max-width: 220px;

	right: 0;

	z-index: 1;

}

#main_content_header_badge img {

	width: 100%;

	height: auto;

}

#main_content_header_status { 

	position: absolute;

	width: 36%;

	margin: 4% 0px 0px 0.96%;

}

#main_content_header_status_headline { 

	font-family: 'Oswald', sans-serif;

	font-weight: 700;

	color: #ffffff;

	text-shadow: 2px 2px 2px #000000;

	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
	
 	filter: dropshadow(color=#000000, offx=2, offy=2);

	width: 96%;

}

#main_content_header_status_description { 

	font-family: 'Oswald', sans-serif;

	font-weight: 400;

	color: #ffffff;

	text-shadow: 2px 2px 2px #000000;

	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
	
 	filter: dropshadow(color=#000000, offx=2, offy=2);

	width: 100%;

	margin: 8px 0px 0px 0px;

}

#main_content_header_preview {

	position: relative;

	display: inline-block;

}

#main_content_header_preview img {

	display: block;

	width: 100%;

	height: auto;

}

/* SETTINGS HEADER NAVIGATION DATA */

#main_content_header_navigation { 

	display: flex;

	width: 100%;

	background-color: #A70330;

	margin: 0px 0px 68px 0px;

}

#main_content_header_navigation_box {  

	display: block;

  	width: -moz-calc(98% - 16px);
  
	width: -webkit-calc(98% - 16px);
  
	width: -o-calc(98% - 16px);
  
	width: calc(98% - 16px);

  	max-width: -moz-calc(970px - 16px);
  
	max-width: -webkit-calc(970px - 16px);
  
	max-width: -o-calc(970px - 16px);
  
	max-width: calc(970px - 16px);
  
	left: 0;

	right: 0;

	margin: 0px auto 0px auto;

}

#main_content_header_navigation ul {

	display: flex;

    width: 100%;

    padding: 0px;

    margin: 0px;

    z-index: 999;
    
}

#main_content_header_navigation ul:after {

    clear: both;

    content: " ";

    display: block;

    font-size: 0;

    height: 0;

    visibility: hidden;

}

#main_content_header_navigation ul .activated a {

	background-color: #135393;

}

#main_content_header_navigation ul .deactivated a {

	background-color: #A70330;

}

#main_content_header_navigation ul, #main_content_header_navigation ul li { 

	float: left;

}

#main_content_header_navigation ul li {

	display: block;

	width: 100%;

	font-family: 'PT Sans', sans-serif;

	font-weight: 700;

	text-transform: uppercase;

	text-decoration: none;

	text-align: center;

	color: #ffffff;

    list-style: none;

}

#main_content_header_navigation ul li a {

	display: block;

	font-family: 'PT Sans', sans-serif;

	font-weight: 700;

	text-transform: uppercase;

    text-decoration: none;

    text-align: center;

    color: #ffffff;

    padding: 9px 16px 11px 16px;

}

#main_content_header_navigation ul li:hover a {

	background-color: #135393;

}

#main_content_header_navigation ul li:hover > ul li a  {

	background-color: #1661AB;

}

#main_content_header_navigation ul li span {

	display: block;

	/*position: relative;*/

	/*top: -3px;*/

	/*left: 5px;*/

	padding: 9px 16px 11px 16px;

}

#main_content_header_navigation ul li span:hover {

	background-color: #135393;

}

#main_content_header_navigation ul li:hover > ul {

    visibility: visible;

}

#main_content_header_navigation ul li ul {  

	position: absolute;

    display: inline-block;

    visibility: hidden;

    width: 196px;

    padding: 0px;

}

#main_content_header_navigation ul li ul li {

    

}

#main_content_header_navigation ul li ul li a { 

	text-align: left;

    background-color: #135393;

}

#main_content_header_navigation ul li ul li a:hover { 

    background-color: #186CC0;

}






#main_content_header_navigation ul li ul li:hover > #main_content_header_navigation ul li {

	background-color: #ffff00;

}






#main_content_header_navigation ul li.init_selected_1-1 {

	background-color: #135393;

}

#main_content_header_navigation ul li.deeper.parent a:after {

	position: relative;

	width: 9px;

    height: 5px;

	top: -3px;

	left: 5px;

    content: url('../images/main_content_header_navigation_button_icon_01.png');

}

#main_content_header_navigation ul li.deeper.parent ul li a:after {

	content: none;

}

#main_content_header_navigation ul li.current.active {

	background-color: #135393;

}

#main_content_header_navigation ul li.active.deeper.parent {

	background-color: #135393;

}

#main_content_header_navigation ul li ul li.current.active a {

	background-color: #186CC0;

}

#main_content_header_navigation_mobile_button { 

	display: none;

}

#main_content_header_navigation_mobile_button img {

	position: absolute;

	display: block;

	cursor: pointer;

	right: 0px;

}

#init_id_1-1, #init_id_1-2, #init_id_1-3, #init_id_1-4, #init_id_1-5, #init_id_1-6 {

	display: none;

}

/* SETTINGS ARTICLES DATA */

#main_content_articles { 

  	width: -moz-calc(98% - 16px);
  
	width: -webkit-calc(98% - 16px);
  
	width: -o-calc(98% - 16px);
  
	width: calc(98% - 16px);
  
  	max-width: -moz-calc(970px - 16px);
  
	max-width: -webkit-calc(970px - 16px);
  
	max-width: -o-calc(970px - 16px);
  
	max-width: calc(970px - 16px);
  
  	left: 0;

	right: 0;

	margin: 0px auto 0px auto;
  
}
  
#main_content_articles [itemprop="articleBody"] { 

  	font-family: 'PT Sans', sans-serif;

	font-weight: 400;

	font-size: 18px;

	color: #ABACAC;

	line-height: 136%;

  	-webkit-column-count: 2;
  
    -moz-column-count: 2; 
  
    column-count: 2;
  
  	-webkit-column-width: 20%;
  
    -moz-column-width: 20%;
  
    column-width: 20%;
  
  	-webkit-column-gap: 100px; 
  
    -moz-column-gap: 100px; 
  
    column-gap: 100px;
  
  	margin: 60px 0px 0px 0px;

}

#main_content_articles [itemprop="articleBody"] a {

	font-family: 'PT Sans', sans-serif;

	font-weight: 400;

	font-size: 18px;

	color: #888888;

	line-height: 136%;

}

#main_content_articles [itemprop="articleBody"] span {

	font-family: 'PT Sans', sans-serif;

	font-weight: 400;

	font-size: 18px;

	line-height: 136%;

}

#main_content_articles [itemprop="articleBody"] img { 

	float: left;

	margin: 5px 20px 0px 0px;

}

#main_content_articles [itemprop="articleBody"] ul { 

	margin: 24px 0px 24px 17px;

}

#main_content_articles [itemprop="articleBody"] li { 

	margin: 24px 0px 24px 0px;

}

#main_content_articles h2, #main_content_articles h3 {

  	font-family: 'Oswald', sans-serif;

	font-weight: 700;

	font-size: 22px;

	color: #333333;

	width: 100%;

	/*height: 82px;*/
  
}

#main_content_articles h3 {

	margin-top: 60px;

}

.main_content_articles_box_left { 

	width: 42%;

	margin: 0% 6.75% 0% 0%;

}

.main_content_articles_headline_left { 

	font-family: 'Oswald', sans-serif;

	font-weight: 700;

	font-size: 22px;

	color: #333333;

	width: 100%;

	height: 82px;

}

.main_content_articles_description_left { 

	font-family: 'PT Sans', sans-serif;

	font-weight: 400;

	font-size: 18px;

	color: #ABACAC;

	line-height: 136%;

	width: 100%;

}

.main_content_articles_box_right { 

	width: 42%;

	margin: 0% 0% 0% 6.75%;

}

.main_content_articles_headline_right { 

	font-family: 'Oswald', sans-serif;

	font-weight: 700;

	font-size: 22px;

	color: #333333;

	width: 100%;

	height: 82px;

}

.main_content_articles_description_right { 

	font-family: 'PT Sans', sans-serif;

	font-weight: 400;

	font-size: 18px;

	color: #ABACAC;

	line-height: 136%;

	width: 100%;

}

.main_content_articles_description_right img { 

	float: left;

	margin: 5px 20px 0px 0px;

}

/* SETTINGS CONTACT FORM DATA */

.main_content_contact_form {
/*
	width: 100%;

	background-color: #ffffff;

	padding: 80px 0px 120px 0px;
*/
}

.main_content_contact_form_box {
/*
	width: 92%;

	max-width: 642px;

	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	flex-direction: column;

	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;

	-webkit-box-pack: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;

	left: 0;

	right: 0;

	margin: 0px auto 0px auto;
*/
}

.main_content_contact_form_status {

	width: 100%;

	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	flex-direction: row;

	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;

	-webkit-box-pack: space-between;
	-moz-box-pack: space-between;
	-ms-flex-pack: space-between;
	-webkit-justify-content: space-between;
	justify-content: space-between;

}

.main_content_contact_form_status span {

	width: 16%;

}

.main_content_contact_form_headline {



}

.main_content_contact_form_select {

	width: -moz-calc(100% - 6px);
	width: -webkit-calc(100% - 6px);
	width: -o-calc(100% - 6px);
	width: calc(100% - 6px);

	border: 3px solid #F5F5F5;

	margin: 0px 0px 36px 0px;

}

.main_content_contact_form_select select {

	width: -moz-calc(100% - 32px);
	width: -webkit-calc(100% - 32px);
	width: -o-calc(100% - 32px);
	width: calc(100% - 32px);

	font-family: 'PT Sans', sans-serif;

	font-weight: 400;

	font-size: 16px;

	color: #888888;

	border: 0px solid #F5F5F5;

	margin: 16px 16px 16px 16px;

}

.main_content_contact_form_input {

	width: -moz-calc(100% - 10px);
	width: -webkit-calc(100% - 10px);
	width: -o-calc(100% - 10px);
	width: calc(100% - 10px);

	border: 3px solid #F5F5F5;

	padding: 0px 0px 0px 4px;

	margin: 0px 0px 36px 0px;

}

.main_content_contact_form_input input {

	width: -moz-calc(100% - 32px);
	width: -webkit-calc(100% - 32px);
	width: -o-calc(100% - 32px);
	width: calc(100% - 32px);

	font-family: 'PT Sans', sans-serif;

	font-weight: 400;

	font-size: 16px;

	color: #888888;

	border: 0px solid #F5F5F5;

	margin: 16px 16px 16px 16px;

}

.main_content_contact_form_textarea {

	width: -moz-calc(100% - 6px);
	width: -webkit-calc(100% - 6px);
	width: -o-calc(100% - 6px);
	width: calc(100% - 6px);

	border: 3px solid #F5F5F5;

	margin: 0px 0px 36px 0px;

}

.main_content_contact_form_textarea textarea {

	width: -moz-calc(100% - 36px);
	width: -webkit-calc(100% - 36px);
	width: -o-calc(100% - 36px);
	width: calc(100% - 36px);

	height: 209px;

	font-family: 'PT Sans', sans-serif;

	font-weight: 400;

	font-size: 16px;

	color: #888888;

	resize: none;

	border: 0px solid #F5F5F5;

	padding: 0px 0px 0px 4px;

	margin: 16px 16px 16px 16px;

}

.main_content_contact_form_notification {

	width: -moz-calc(100% - 36px);
	width: -webkit-calc(100% - 36px);
	width: -o-calc(100% - 36px);
	width: calc(100% - 36px);

	display: none;

	text-align: center;

	text-transform: uppercase;

	font-family: 'Open Sans', sans-serif;

	font-weight: 700;

	font-size: 12px;

	color: #ffffff;

	background-color: #CC0033;

	background-color: #A8CC00;

	padding: 20px 18px 20px 18px;

	margin: 0px 0px 36px 0px;

}

.main_content_contact_form_notification_true {

	display: none;

}

.main_content_contact_form_notification_false {

	display: none;

}

#main_content_contact_form_button {

	width: -moz-calc(100% - 42px);
	width: -webkit-calc(100% - 42px);
	width: -o-calc(100% - 42px);
	width: calc(100% - 42px);

	text-align: center;

	text-transform: uppercase;

	font-family: 'Open Sans', sans-serif;

	font-weight: 700;

	font-size: 18px;

	color: #ffffff;

	cursor: pointer;

	padding: 18px 18px 18px 18px;

	border: 3px solid #333333;

	background-color: #333333;

	margin: 0px 0px 16px 0px;

}

#main_content_contact_form_button:hover {

	color: #ffffff;

	background-color: #333333;

}

/* SETTINGS FOOTER DATA */

#main_content_footer {

	clear: both;

	display: flex;

	flex-direction: row;

	flex-wrap: wrap;

    justify-content: center;

	font-family: 'PT Sans', sans-serif;

	font-weight: 700;

	font-size: 14px;

	line-height: 34px;

	text-transform: uppercase;

	width: 100%;

	height: 36px;

    background-color: #A70330;

    margin: 148px 0px 0px 0px;

}

#main_content_footer ul li { 

    list-style: none;

    display: inline;

    padding: 5px 20px 5px 20px;

}

#main_content_footer a {

	text-decoration: none;

	color: #ffffff;

}


/* SETTINGS SEMINAR MANAGER DATA */

#system-message-container {

  display: none;

}

/* SETTINGS RESPONSIVE DESIGN */

@media screen and (max-width: 960px) { 

	body {



	}

	#main_content_header_box { 

		/* width: 94%; */

	}

	#main_content_header_navigation_box { 

		/* width: 92%; */

		/*width: 100%;*/

	}

  	#main_content_articles {
      
		/*width: 100%;*/
      
    }

}

@media screen and (max-width: 728px) { 

	body {



	}

	#main_content_header_box { 

		/*width: 90%;*/

	}

	#main_content_header_status {

		

	}

	#main_content_header_navigation_box {

		/* width: 88%; */

		/*width: 100%;*/

	}

	#main_content_header_navigation ul li span {

		/*display: none;*/

	}

}

@media screen and (max-width: 688px) { 

	body {



	}

	#main_content_header_box {

		display: none;

	}

	#main_content_header_status {

		display: none;

	}

	#main_content_header_background {

		display: none;

	}

	#main_content_header_mobile_background {

		display: block;

	}

	#main_content_header_navigation { 

		display: block; 

		width: 100%;

		background-color: #A70330;

		margin: 0px 0px 68px 0px;

	}

	#main_content_header_navigation_box { 

		display: none; 

		width: 100%;

		margin: 0px 0px 0px 0px;

	}

	#main_content_header_navigation ul {  

		display: block;

		width: 100%;

	}

	#main_content_header_navigation ul:after {

    	clear: both;

    	content: " ";

    	display: block;

    	font-size: 0;

    	height: 0;

    	visibility: hidden;

	}

	#main_content_header_navigation ul, #main_content_header_navigation ul li { 

		float: none;

	}

	#main_content_header_navigation ul li { 

		display: block;

		font-family: 'PT Sans', sans-serif;

		font-weight: 700;

		text-transform: uppercase;

    	text-decoration: none;

    	text-align: center;

    	line-height: 40px;

    	color: #ffffff;

		width: 100%;

    	list-style: none;

	}

	#main_content_header_navigation ul li a {

		display: block;

		font-family: 'PT Sans', sans-serif;

		font-weight: 700;

		text-transform: uppercase;

    	text-decoration: none;

    	text-align: center;

    	line-height: 40px;

    	color: #ffffff;

		width: 100%;

		height: 42px;

		padding: 0px 0px 0px 0px;

	}








	#main_content_header_navigation ul li:hover a {



	}

	#main_content_header_navigation ul li span {

		/*position: relative;*/

		/*top: -3px;*/

		/*left: 5px;*/

		padding: 0px 0px 0px 0px;

	}

	#main_content_header_navigation ul li:hover > ul {

    	visibility: visible;

	}

	#main_content_header_navigation ul li ul {  

		position: relative;

    	display: block;

    	visibility: hidden;

    	width: 100%;

    	padding: 0px;

	}

	#main_content_header_navigation ul li ul li { 

		display: none;

	}

	#main_content_header_navigation ul li:hover >  ul li { 

		display: block;

	}

	#main_content_header_navigation ul li ul li a { 

		text-align: center;

	}

/*
	#main_content_header_navigation ul li.deeper.parent a:after {

		content: none;

		width: 0px;

		height: 0px;

	}
*/

	#main_content_header_navigation_mobile_button { 

		display: block;

		width: 100%;

		height: 36px;

	}

	#main_content_header_navigation_mobile_button img {

		position: absolute;

		display: block;

		cursor: pointer;

		right: 0px;

	}

	#main_content_articles {

		width: -moz-calc(82% - 12px);
  
		width: -webkit-calc(82% - 12px);
  
		width: -o-calc(82% - 12px);
  
		width: calc(82% - 12px);

	}

	#main_content_articles [itemprop="articleBody"] { 

  		-webkit-column-count: 1;
  
    	-moz-column-count: 1; 
  
    	column-count: 1;
  
	}

	#init_id_1-1, #init_id_1-2, #init_id_1-3, #init_id_1-4, #init_id_1-5, #init_id_1-6 {

		display: none;

	}

	div#seminarman div.description.course_text {

		-webkit-column-count: 1;
  
    	-moz-column-count: 1; 
  
    	column-count: 1;
    	
	}

}

@media screen and (max-width: 498px) {

	body {



	}

}

@media screen and (max-width: 320px) {

	body {



	}

}